{% extends "base.html" %}

{% block content %}

<div 
    x-data="{ display: false }"
    class="hero bg-base-200"
    style="height: calc(100vh - 68px)" 
>
    <div class="hero-content text-center">
        <div class="max-w-md">
            <h1 class="text-5xl font-bold mb-3">Hello there</h1>
            <p x-show="display" x-transition>Provident cupiditate voluptatem et in. Quaerat fugiat ut assumenda excepturi exercitationem quasi. In deleniti eaque aut repudiandae et a id nisi.</p>
            <button @click="display = !display" class="btn btn-primary mt-3">Get Started</button>
        </div>
    </div>
</div>

{% endblock content %}

